exit Libre Office 3 pour Libre Office 4.1.4 sur squeeze

Le
nono
--=-D5QKUpKfuOdvsUQ7Cl0S
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

Salut

J'ai installé Libre Office 4.1.4 sur squeeze en récupérant l=
e soft ici :
http://fr.libreoffice.org/telecharger/

Tout fonctionne bien.

Je voudrai supprimer l'ancienne version, le version 3 de L.O. livé ave=
c
squeeze mais cela me semble délicat car ma debian me demande d'enlever
gnome c'est un peu gros comme dépendance :(

Si je n'ai plus de bureau où vais je mettre mon office (admirez le jeu
de mot) ?

Je suis preneur d'une solution

merci

nono

--
La photocopie tue le livre. Chuck Norris aussi.

--=-D5QKUpKfuOdvsUQ7Cl0S
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: This is a digitally signed message part
Content-Transfer-Encoding: 7bit

--BEGIN PGP SIGNATURE--
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEABECAAYFAlL1HGoACgkQsuWx6lZRvlsPnwCfdhgZRNSOdro1wd/59R5Kfbbq
ZG8AniOWs2hhmIOwFC5KXlc2Kc+l4t+7
=SYPw
--END PGP SIGNATURE--

--=-D5QKUpKfuOdvsUQ7Cl0S--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers debian-user-french-REQUEST@lists.debian.org
En cas de soucis, contactez EN ANGLAIS listmaster@lists.debian.org
Archive: http://lists.debian.org/1391795306.3850.10.camel@himalia
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 2
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
maderios
Le #25977472
On 02/07/2014 07:29 PM, François Patte wrote:
Le 07/02/2014 18:48, nono a écrit :
Salut

J'ai installé Libre Office 4.1.4 sur squeeze en récupérant le soft ici :
http://fr.libreoffice.org/telecharger/

Tout fonctionne bien.

Je voudrai supprimer l'ancienne version, le version 3 de L.O. livé avec
squeeze mais cela me semble délicat car ma debian me demande d'enlever
gnome... c'est un peu gros comme dépendance :(





Gnome n'est pas une dépendance indispensable pour Libreoffice.
Par contre, un certain paquet de Libreoffice, libreoffice-gnome est sans
doute dépendant de gnome.

--
Maderios


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
François Patte
Le #25977462
This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--aKkVqbIx4lMghoHpM3xseBeF4acoEcUBM
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

Le 07/02/2014 18:48, nono a écrit :
Salut

J'ai installé Libre Office 4.1.4 sur squeeze en récupéra nt le soft ici :
http://fr.libreoffice.org/telecharger/

Tout fonctionne bien.

Je voudrai supprimer l'ancienne version, le version 3 de L.O. livé avec
squeeze mais cela me semble délicat car ma debian me demande d'enl ever
gnome... c'est un peu gros comme dépendance :(

Si je n'ai plus de bureau où vais je mettre mon office (admirez le jeu
de mot) ?

Je suis preneur d'une solution...



utiliser xfce?


--
François Patte
UFR de mathématiques et informatique
Laboratoire CNRS MAP5, UMR 8145
Université Paris Descartes
45, rue des Saints Pères
F-75270 Paris Cedex 06
Tél. +33 (0)1 8394 5849
http://www.math-info.univ-paris5.fr/~patte


--aKkVqbIx4lMghoHpM3xseBeF4acoEcUBM
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="signature.asc"

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1
Comment: Using GnuPG with Icedove - http://www.enigmail.net/

iEYEARECAAYFAlL1JhUACgkQdE6C2dhV2JVGZgCgphSFcj1hW2yGp0OvPliIH0UT
dSsAn3LW7QmjnAAbjABWf8Dm8uYtB9+7
=jHdR
-----END PGP SIGNATURE-----

--aKkVqbIx4lMghoHpM3xseBeF4acoEcUBM--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
andre_debian
Le #25977502
On Friday 07 February 2014 19:39:33 maderios wrote:
On 02/07/2014 07:29 PM, François Patte wrote:
> Le 07/02/2014 18:48, nono a écrit :
>> J'ai installé Libre Office 4.1.4 sur squeeze en récupér ant le soft ici :
>> http://fr.libreoffice.org/telecharger/
>> Tout fonctionne bien.
>> Je voudrai supprimer l'ancienne version, le version 3 de L.O. livà © avec
>> squeeze mais cela me semble délicat car ma debian me demande d'en lever
>> gnome... c'est un peu gros comme dépendance :(

Gnome n'est pas une dépendance indispensable pour Libreoffice.
Par contre, un certain paquet de Libreoffice, libreoffice-gnome est sans
doute dépendant de gnome.



LibreOffice exige que l'on écrive leur nom tout collé = LibreOf fice
(sans espace entre Libre et Office) :-)

Et pour ceux qui ont le bureau KDE, LibreOffice va t-il aussi exiger
de le désinstaller ?
Je suis sous Wheezy et j'ai LibreOffice version 3.
(j'ai la flemme d'essayer...)

André

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
Samy Mezani
Le #25977882
Salut,

le 07/02/2014 18:48, nono a écrit:
Salut

J'ai installé Libre Office 4.1.4 sur squeeze en récupérant le soft ici :
http://fr.libreoffice.org/telecharger/



Et pourquoi rester en squeeze alors que la stable actuelle dispose de LO
4.1.4 dans ses backports ?
http://packages.debian.org/wheezy-backports/libreoffice

Samy

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
Charles Plessy
Le #25978052
Le Fri, Feb 07, 2014 at 06:48:26PM +0100, nono a écrit :

Je voudrai supprimer l'ancienne version, le version 3 de L.O. livé avec
squeeze mais cela me semble délicat car ma debian me demande d'enlever
gnome... c'est un peu gros comme dépendance :(



Bonjour,

le paquet « equivs » contient des utilitaires pour créer facilement des paquets
vides, pour satisfaire une dépendance tout en elevant le véritable paquet.

Amicalement,

--
Charles Plessy
Tsurumi, Kanagawa, Japon

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
François Boisson
Le #25978352
Le Fri, 07 Feb 2014 19:39:33 +0100
maderios
Gnome n'est pas une dépendance indispensable pour Libreoffice.
Par contre, un certain paquet de Libreoffice, libreoffice-gnome est sans
doute dépendant de gnome.




Je pense que gnome a un metapaquet ayant libreoffice dans ses dépendances.
Virer libreofficie vire ce metpaquet et suggère de supprimer tous les
autrespaquets en dépendances soit gnome. La solution consiste à passer les
paquets dépendant de ce metapaquet en dépendance manuelle, en clair à faire un
apt-get install de ces paquets avant de virer libreoffice.

François Boisson

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
nono
Le #25978542
--=-RlG1xHWrkrZmwk0yDd5U
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

Le vendredi 07 février 2014 à 23:37 +0100, Samy Mezani a écr it :
Salut,

le 07/02/2014 18:48, nono a écrit:
> Salut
>
> J'ai installé Libre Office 4.1.4 sur squeeze en récupéra nt le soft ici :
> http://fr.libreoffice.org/telecharger/

Et pourquoi rester en squeeze alors que la stable actuelle dispose de LO
4.1.4 dans ses backports ?
http://packages.debian.org/wheezy-backports/libreoffice

Samy




Non je suis en Wheezy. Oulala je n'étais pas réveillé ce mat in. (désolé)

Donc par défaut sur la wheezy c'est LO en version 3.
J'aurai peut-être dû passer par les backports pour installer la v ersion
4.

Mais mon problème reste le même. Comment virer la V3 sans que l'o n me
demande de retirer Gnome ?

nono




--=-RlG1xHWrkrZmwk0yDd5U
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: This is a digitally signed message part
Content-Transfer-Encoding: 7bit

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEABECAAYFAlL2E18ACgkQsuWx6lZRvlu4sQCfRSdx0cL8Nl0uY9m57dYc7NVc
V/8Anj0cfp0qke1tQbbnmYW5L/Bk4Hyy
ÏbG
-----END PGP SIGNATURE-----

--=-RlG1xHWrkrZmwk0yDd5U--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
Sylvain L. Sauvage
Le #25978622
Le samedi 8 février 2014 12:22:07 nono a écrit :
[…]
Mais mon problème reste le même. Comment virer la V3 sans q ue
l'on me demande de retirer Gnome ?



Tu as déjà reçu plusieurs solutions.

1. La solution de François Boisson :
— cherche quel paquet dépend du paquet libreoffice (au has ard :
task-gnome-desktop, merci 'apt-cache rdepends') ;
— regarde de quoi dépend ce paquet (ou que ce paquet
recommande) ;
— marque tous ces paquets comme installés manuellement ('m '
dans la NUI d’aptitude, ou 'aptitude unmarkauto', ou 'apt-get
install') ;
— enlève libreoffice.

b. Autre solution (sous-entendue par Charles Plessy) : utiliser
equivs pour créer un paquet qui fournisse libreoffice sans rien
installer.

iii. Encore une autre solution (Samy) : utiliser les paquets de
backports qui ont des chances de correctement fournir
libreoffice et ainsi remplir de joie le paquet task-gnome-
desktop.

δ. Et une dernière solution : enlever l’option d†™installation
des recommandations comme si c’était des dépendances, c’est ce
qui force la désinstallation de task-gnome-desktop et donc de
Gnome.

--
Sylvain Sauvage

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
maderios
Le #25978682
Le samedi 8 février 2014 12:22:07 nono a écrit :
[…]
Mais mon problème reste le même. Comment virer la V3 sans que
l'on me demande de retirer Gnome ?




Pour wheezy , c'est simple:
Tu ajoutes le dépôt debian backport qui te permettra d'installer
Libreofice-4.1.4 en .deb
deb http://ftp.debian.org/debian/ wheezy-backports main contrib non-free
Tu fais une mise à jour, puis tu forces (1) Synaptic à installer la
version backport de Libreoffice et ça roule.
(1) synaptic menu -> package -> force version -> 4.1.4
--
Maderios


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
andre_debian
Le #25979372
On Saturday 08 February 2014 14:08:31 maderios wrote:
Le samedi 8 février 2014 12:22:07 nono a écrit :
>> […]
>> Mais mon problème reste le même. Comment virer la V3 sans que
>> l'on me demande de retirer Gnome ?

Pour wheezy , c'est simple:
Tu ajoutes le dépôt debian backport qui te permettra d'installer
Libreofice-4.1.4 en .deb
deb http://ftp.debian.org/debian/ wheezy-backports main contrib non-free
Tu fais une mise à jour, puis tu forces (1) Synaptic à installe r la
version backport de Libreoffice et ça roule.
(1) synaptic menu -> package -> force version -> 4.1.4



Sous Wheezy,
j'ai rajouté dans sources.list :
deb http://ftp.debian.org/debian/ wheezy-backports main contrib non-free,

# apt-get update

Lancé "synaptic" et aucun "Libreoffice 4.1.4" n'apparait,
même en tapant "backport".
Seuls les paquets "libreoffice 3.5.4" sont affichés.

André

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
Publicité
Poster une réponse
Anonyme